<table border=0 cellspacing=1 cellpadding=1 width='100%'>
<tr align=left width='50%'>
<%
i=1
sql="select top 8 id,name,tim,counter from down where hidden=1  order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
id=rs("id")
topic=rs("name")
if i=1 then response.write vbcrlf&" <tr>"
%>
    <td height=20> กค <a href='down_view.asp?id=<%response.write id%>' alt='<%response.write joekoe_cms.code_html(topic,1,0)%>'>   <%response.write joekoe_cms.code_html(topic,1,12)%>
      </a></td>

<%
if i mod 1=0 then response.write vbcrlf&" </tr>"
rs.movenext
i=i+1
loop
rs.close
%>
</table>
